.mod-articles-select-dropdown .dropdown-menu.avalynx-select {
    max-width: 100%;
}

.mod-articles-select-dropdown__item {
    align-items: center;
    display: flex;
    gap: .5rem;
    white-space: normal;
}

.mod-articles-select-dropdown__image {
    flex: 0 0 auto;
    height: var(--asd-image-height, 42px);
    object-fit: cover;
    width: var(--asd-image-width, 42px);
    margin-right: 5px;
}

.mod-articles-select-dropdown__title {
    min-width: 0;
}
